QCAT - User Story #1660

Notifications: Improvements and mail
27 Jan 2017 11:11 - Kurt Gerber

Status: Closed Start date: 28 Nov 2016
Priority: Normal Due date:

Assignee: Kurt Gerber % Done: 100%
Category: To Discuss Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 39.50 hours
Resolution:

Description

Verschiedene Winsche beziiglich der Verbesserung von Handling der Notifications.

Subtasks:

Task # 1120: Notifications: Bessere Kennzeichnung Versionen
Task # 1137: Enable mail notifications

Task # 1141: Notifications: Mehrfachauswahl

Bug # 1757: Notifications: URL to case always points to gcat-live

Closed
Closed
Closed
Closed

History

#1 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#2 - 09 Jan 2018 15:06 - Sebastian Manger

- translation missing: en.field_tag_list set to Notifications

#3 - 06 Mar 2018 10:13 - Kurt Gerber

- Subject changed from Notifications: Improvements to Notifications: Improvements and mail

#4 - 29 Apr 2019 10:11 - Kurt Gerber

- Status changed from Accepted to Closed
